| Tilt Five NDK |

Public Member Functions
tiltfive::ParamChangeListener Class Referenceabstract
Tilt Five™ Native Interface (C++)

Virtual base class for use with tiltfive::ParamChangeHelper. More...

`#include <TiltFiveNative.hpp>`

## Public Member Functions
virtual auto | onSysParamChanged (const std::vector< T5_ParamSys > &changed) -> void=0
| Called by a tiltfive::ParamChangeHelper when system-wide (T5_ParamSys) params have changed.
virtual auto | onGlassesParamChanged (const std::shared_ptr< Glasses > &glasses, const std::vector< T5_ParamGlasses > &changed) -> void=0
| Called by a tiltfive::ParamChangeHelper when glasses specific (T5_ParamGlasses) params have changed.

## Detailed Description

Virtual base class for use with tiltfive::ParamChangeHelper.

Definition at line 1129 of file TiltFiveNative.hpp.

The documentation for this class was generated from the following file:

- TiltFiveNative.hpp